
Installer - Bug #30669

Remove puppet run options from the installer

08/20/2020 09:12 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Dominik Matoulek   

Category: Foreman modules   

Target version: 2.3.0   

Difficulty:  Fixed in Releases: 2.3.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/618

  

Description

Related issues:

Related to Foreman - Feature #29993: Remove puppetrun functionality Closed

Associated revisions

Revision 364e1172 - 10/13/2020 02:28 PM - Dominik Matoulek

Fixes #30669 - Removing puppetrun options

History

#1 - 08/20/2020 09:12 AM - Tomer Brisker

- Related to Feature #29993: Remove puppetrun functionality added

#2 - 09/24/2020 07:17 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Dominik Matoulek

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/618 added

#3 - 10/13/2020 02:35 PM - The Foreman Bot

- Fixed in Releases 2.3.0 added

#4 - 10/13/2020 03:01 PM - Dominik Matoulek

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|364e11726d7014e2e4d4f492cc6ac786a42f4c49.

#5 - 11/03/2020 02:25 PM - Tomer Brisker

- Category set to Foreman modules

#6 - 11/30/2020 05:54 PM - Ewoud Kohl van Wijngaarden

- Target version set to 2.3.0

- Triaged changed from No to Yes
